// DO NOT EDIT - EDIT bugs/Maintainers instead
const char * const packages[] = {
"Akonadi",
"Akonadi/libakonadi",
"Akonadi/server",
"Dragon Player",
"HIG",
"KCall",
"KDE-Eclipse",
"KExtProcess",
"KExtProcess/Main Library",
"KExtProcess/Profile API and GUI",
"KExtProcess/Protocol Support",
"KSquares",
"KSystemLog",
"Keyboard status applet",
"Khalkhi",
"Khalkhi/kicker applet",
"Okteta",
"Oxygen",
"Oxygen/icons",
"Oxygen/sound",
"Oxygen/style",
"Oxygen/win deco",
"Phonon",
"Phonon/KDE platform plugin",
"Phonon/NMM backend",
"Phonon/audio device listing",
"Phonon/avKode Backend",
"Phonon/frontend",
"Phonon/settings",
"Phonon/xine backend",
"abakus",
"adept",
"akodelib",
"akregator",
"akregator/akregator konqueror plugin",
"akregator/feed parser",
"akregator/internal browser",
"akregator/kontact plugin",
"akregator/metakit plugin",
"aktion",
"amarok",
"amarok/AFT",
"amarok/Collection",
"amarok/CollectionBrowser",
"amarok/ContextBrowser",
"amarok/DAAP",
"amarok/Engines",
"amarok/FileBrowser",
"amarok/GStreamer-0.10",
"amarok/Helix",
"amarok/Magnatune",
"amarok/Mediabrowser",
"amarok/Moodbar",
"amarok/OSD",
"amarok/Playlist",
"amarok/PlaylistBrowser",
"amarok/Podcast",
"amarok/scripts",
"amarok/xine",
"amor",
"ark",
"ark/Konqueror Plugin",
"arts",
"arts/artsbuilder",
"arts/artscontrol",
"arts/artsd",
"arts/kcmarts",
"arts/knotify",
"arts/libartskde",
"arts/xine_artsplugin",
"artwork",
"atlantik",
"atlantik/monopd",
"atlantikdesigner",
"basket",
"binaries",
"binaries/cygwin",
"binaries/dpkg",
"binaries/pkgs",
"binaries/rpms",
"bindings",
"blinken",
"boson",
"boson/Editor",
"boson/Graphics",
"boson/Packages",
"bovo",
"brahms",
"bugs.kde.org",
"buildsystem",
"buildsystem/KDE3 (autotools)",
"buildsystem/KDE4 (cmake)",
"cdbakeoven",
"cervisia",
"configure",
"daap ioslave",
"daap ioslave/daap ioslave",
"daap ioslave/daap library",
"datakiosk",
"dcop",
"dcop/dcopserver",
"dcop/kdcop",
"decibel",
"digikam",
"digikam/Albums GUI",
"digikam/Camera GUI",
"digikam/Color Management",
"digikam/Database",
"digikam/Dates",
"digikam/Export",
"digikam/Filter",
"digikam/Image Editor",
"digikam/Import",
"digikam/Kipiinterface",
"digikam/Light Table",
"digikam/Metadata",
"digikam/Portability",
"digikam/Preview",
"digikam/RAW files management",
"digikam/Searches",
"digikam/SlideShow",
"digikam/Tags",
"digikam/Themes",
"digikam/Thumbnails",
"digikam/Time Line",
"digikam/Usability",
"digikam/Workflow",
"digikam/setup",
"digikamimageplugins",
"digikamimageplugins/Adjust Curves",
"digikamimageplugins/AdjustLevels",
"digikamimageplugins/Anti-Vignetting",
"digikamimageplugins/BlowUp",
"digikamimageplugins/Blur Fx",
"digikamimageplugins/Border",
"digikamimageplugins/Channel Mixer",
"digikamimageplugins/Charcoal",
"digikamimageplugins/ColorFx",
"digikamimageplugins/Core Plugin",
"digikamimageplugins/Distortion Fx",
"digikamimageplugins/Emboss",
"digikamimageplugins/Filmgrain",
"digikamimageplugins/Free Rotation",
"digikamimageplugins/Hot Pixels",
"digikamimageplugins/Infrared",
"digikamimageplugins/Inpainting",
"digikamimageplugins/Insert Text",
"digikamimageplugins/Lens Distortion",
"digikamimageplugins/Noise Reduction",
"digikamimageplugins/OilPaint",
"digikamimageplugins/Perspective",
"digikamimageplugins/Raindrops",
"digikamimageplugins/Refocus",
"digikamimageplugins/Restoration",
"digikamimageplugins/Shear",
"digikamimageplugins/Super-Impose",
"digikamimageplugins/Texture",
"digikamimageplugins/Unsharp",
"digikamimageplugins/White Balance",
"digikamimageplugins/Wish for new plugin",
"docs",
"docs/Corrections",
"docs/Missing Content",
"docs/Screenshots",
"docs/docs.kde.org",
"docs/faq",
"docs/ksgmltools",
"dolphin",
"dragonplayer",
"drkonqi",
"filelight",
"flashkard",
"geheimnis",
"gofai",
"guidance",
"gwenview",
"i18n",
"i18n/af",
"i18n/bg",
"i18n/br",
"i18n/ca",
"i18n/cs",
"i18n/cy",
"i18n/da",
"i18n/de",
"i18n/el",
"i18n/en_GB",
"i18n/eo",
"i18n/es",
"i18n/et",
"i18n/eu",
"i18n/fi",
"i18n/fr",
"i18n/ga",
"i18n/gl",
"i18n/gu",
"i18n/he",
"i18n/hr",
"i18n/hu",
"i18n/is",
"i18n/it",
"i18n/ja",
"i18n/ko",
"i18n/lt",
"i18n/lv",
"i18n/mk",
"i18n/nb",
"i18n/nl",
"i18n/nn",
"i18n/oc",
"i18n/pl",
"i18n/pt",
"i18n/pt-BR",
"i18n/ro",
"i18n/ru",
"i18n/sk",
"i18n/sl",
"i18n/sr",
"i18n/sv",
"i18n/ta",
"i18n/th",
"i18n/tr",
"i18n/uk",
"i18n/wa",
"i18n/zh-CN.GB2312",
"i18n/zh-TW.Big5",
"indexlib",
"juk",
"k3b",
"k3b/Audio Project",
"k3b/Burning/Hardware",
"k3b/Copying",
"k3b/Data Project",
"k3b/GUI/Usability",
"k3b/Image Formats",
"k3b/Mixed Mode Project",
"k3b/Plugins",
"k3b/Verfication",
"k3b/Video CD project",
"k3b/Video DVD",
"k3b/eMovix project",
"kab",
"kaboodle",
"kaboodle/icons",
"kaddressbook",
"kaddressbook/ldap",
"kaffeine",
"kafka",
"kalamaris",
"kalarm",
"kalarm/kalarmd",
"kalcul",
"kalgebra",
"kallery",
"kallery/kallery",
"kalzium",
"kalzium/Calculator",
"kamefu",
"kanagram",
"kandy",
"kappfinder",
"kapptemplate",
"karbon",
"karbon/opendocument",
"karbon/usability",
"karchie",
"karchiver",
"kard",
"kasbar",
"kasteroids",
"kat",
"katalog",
"katapult",
"kate",
"kate/application",
"kate/folding",
"kate/indentation",
"kate/kwrite",
"kate/part",
"kate/syntax",
"katomic",
"kaudiocreator",
"kbabel",
"kbabel/CatalogManager",
"kbabel/KBabel editor",
"kbabel/KBabelDict",
"kbabel/db search engine",
"kbackgammon",
"kbattleship",
"kbear",
"kbfx",
"kbiff",
"kblackbox",
"kblocks",
"kbounce",
"kbreakout",
"kbruch",
"kbugbuster",
"kcachegrind",
"kcalc",
"kcanvas",
"kcharselect",
"kchart",
"kchart/opendocument",
"kchart/usability",
"kchat",
"kcoloredit",
"kconfigeditor",
"kconfigure",
"kcontrol",
"kcontrol/kcmaccess",
"kcontrol/kcmaccessibility",
"kcontrol/kcmaudiocd",
"kcontrol/kcmbackground",
"kcontrol/kcmbell",
"kcontrol/kcmclock",
"kcontrol/kcmcolors",
"kcontrol/kcmcomponentchooser",
"kcontrol/kcmcrypto",
"kcontrol/kcmdisplay",
"kcontrol/kcmdisplayconfig",
"kcontrol/kcmemail",
"kcontrol/kcmenergy",
"kcontrol/kcmfiletypes",
"kcontrol/kcmfontinst",
"kcontrol/kcmfonts",
"kcontrol/kcmicons",
"kcontrol/kcminfo",
"kcontrol/kcminit",
"kcontrol/kcminput",
"kcontrol/kcmioslaveinfo",
"kcontrol/kcmjoystick",
"kcontrol/kcmkabldapconfig",
"kcontrol/kcmkded",
"kcontrol/kcmkdm",
"kcontrol/kcmkeyboard",
"kcontrol/kcmkeys",
"kcontrol/kcmkhotkeys",
"kcontrol/kcmkmix",
"kcontrol/kcmknotify",
"kcontrol/kcmkonq",
"kcontrol/kcmkonqhtml",
"kcontrol/kcmkresources",
"kcontrol/kcmksplash",
"kcontrol/kcmkurifilt",
"kcontrol/kcmkvaio",
"kcontrol/kcmkwindecoration",
"kcontrol/kcmkwinoptions",
"kcontrol/kcmlanbrowser",
"kcontrol/kcmlaptop",
"kcontrol/kcmlilo",
"kcontrol/kcmlinuz",
"kcontrol/kcmlocale",
"kcontrol/kcmmidi",
"kcontrol/kcmmouse",
"kcontrol/kcmpanel",
"kcontrol/kcmpasswords",
"kcontrol/kcmperformance",
"kcontrol/kcmprintmgr",
"kcontrol/kcmprivacy",
"kcontrol/kcmproxy",
"kcontrol/kcmsamba",
"kcontrol/kcmscreensaver",
"kcontrol/kcmshell",
"kcontrol/kcmsmserver",
"kcontrol/kcmspellchecking",
"kcontrol/kcmstyle",
"kcontrol/kcmtaskbar",
"kcontrol/kcmthinkpad",
"kcontrol/kcmuseraccount",
"kcontrol/kcmuseragent",
"kcontrol/kcmuserinfo",
"kcontrol/krdb",
"kcontrol/kthememanager",
"kcontrol/kthememgr",
"kcpuload",
"kcron",
"kdat",
"kde-bluetooth",
"kde-bluetooth/kbemusedsrv",
"kde-bluetooth/kbluelock",
"kde-bluetooth/kbluemon",
"kde-bluetooth/kbluetoothd",
"kde-bluetooth/kbthandsfree",
"kde-bluetooth/kbtobexclient",
"kde-bluetooth/kbtobexsrv",
"kde-bluetooth/kbtserialchat",
"kde-bluetooth/khciconfig",
"kde-bluetooth/kinputwizard",
"kde-bluetooth/kio_bluetooth",
"kde-bluetooth/kio_obex",
"kde-bluetooth/kio_sdp",
"kde-windows",
"kde-windows/buildsystem",
"kde-windows/gui",
"kde-windows/installer",
"kde-windows/network&amp;files",
"kde-windows/other",
"kde",
"kde/clipboard",
"kde/dualhead",
"kde/xinerama",
"kdeaddons",
"kdeaddons/dirfilter-plugin",
"kdeaddons/kate-cppsymbolviewer",
"kdeaddons/kate-filelistloader",
"kdeaddons/kate-filetemplates",
"kdeaddons/kate-insertcommand",
"kdeaddons/kate-xmltools",
"kdeaddons/khtmlsettings-plugin",
"kdeaddons/useragent-plugin",
"kdebugdialog",
"kdelibs",
"kdelibs/kbugreport",
"kdelibs/kcertpart",
"kdelibs/kdecore",
"kdelibs/kded",
"kdelibs/kdeinit",
"kdelibs/kdesasl",
"kdelibs/kdeui",
"kdelibs/kedittoolbar",
"kdelibs/kimgio",
"kdelibs/klauncher",
"kdelibs/klocale",
"kdelibs/kmdi",
"kdelibs/knetwork",
"kdelibs/knewstuff",
"kdelibs/knotify",
"kdelibs/kspell",
"kdelibs/kstyle",
"kdelibs/ksycoca",
"kdelibs/kwallet",
"kdelibs/qt",
"kdelirc",
"kdelirc/irkick",
"kdelirc/kcmlirc",
"kdemultimedia",
"kdepasswd",
"kdeprint",
"kdeprint/kdeprintfax",
"kdeprint/kjobviewer",
"kdesdk-scripts",
"kdesdk-scripts/Miscellaneous",
"kdesdk-scripts/cmake",
"kdesdk-scripts/source_control",
"kdesktop",
"kdesktop/icons",
"kdesktop/minicli",
"kdesktop/wallpaper",
"kdessh",
"kdesu",
"kdesu/kdesu",
"kdesu/kdesud",
"kdesvn-build",
"kdetv",
"kdevelop",
"kdevelop/Appwizard Templates",
"kdevelop/Build tools: ANT",
"kdevelop/Build tools: Automake",
"kdevelop/Build tools: Custom Makefiles",
"kdevelop/Build tools: QMake",
"kdevelop/CPP Debugger",
"kdevelop/CTags",
"kdevelop/Language Support: Ada",
"kdevelop/Language Support: CPP",
"kdevelop/Language Support: Java",
"kdevelop/Language Support: PHP",
"kdevelop/Language Support: Pascal",
"kdevelop/Language Support: Perl",
"kdevelop/Language Support: Python",
"kdevelop/Language Support: Ruby",
"kdevelop/Output Views",
"kdevelop/Profiles",
"kdevelop/Qt Designer Integration",
"kdevelop/UI: IDEAl",
"kdevelop/UI: all modes",
"kdevelop/UI: childframe window",
"kdevelop/UI: tabbed pages",
"kdevelop/UI: toplevel window",
"kdevelop/VCS: CVS",
"kdevelop/VCS: CVSService",
"kdevelop/VCS: Clearcase",
"kdevelop/VCS: Perforce",
"kdevelop/VCS: SVN",
"kdevelop/abbreviation plugin",
"kdevelop/all build tools",
"kdevelop/all editors",
"kdevelop/appwizard",
"kdevelop/astyle",
"kdevelop/bookmarks part",
"kdevelop/classview",
"kdevelop/code completion",
"kdevelop/cpp-parser",
"kdevelop/distpart",
"kdevelop/doctreeview",
"kdevelop/documentation viewer",
"kdevelop/doxygen integration",
"kdevelop/file create",
"kdevelop/file groups",
"kdevelop/file selector",
"kdevelop/file tree",
"kdevelop/grep frontend",
"kdevelop/kate integration",
"kdevelop/kdevelop 2.x (obsolete)",
"kdevelop/konsole part",
"kdevelop/partexplorer",
"kdevelop/php support",
"kdevelop/problem reporter",
"kdevelop/qeditor",
"kdevelop/replace part",
"kdevelop/scriptproject",
"kdevelop/valgrind integration",
"kdf",
"kdialog",
"kdiamond",
"kdict",
"kdiff3",
"kdiff3/KDiff3Part",
"kdm",
"kdm/kdmdesktop",
"kdm/krootimage",
"kdoc",
"kdom",
"kdvi",
"kedit",
"keditbookmarks",
"keduca",
"keep",
"kenolaba",
"kepas",
"kerry",
"kexi",
"kexi/Forms Designer",
"kexi/KexiDB",
"kexi/Migration/Import/Export",
"kexi/Query Designer",
"kexi/Reports and Printouts",
"kexi/Scripting",
"kexi/Table Designer",
"kexi/usability",
"keystone",
"kfax",
"kfile-plugins",
"kfile-plugins/OOo",
"kfile-plugins/PNG",
"kfile-plugins/avi",
"kfile-plugins/exr",
"kfile-plugins/jpeg",
"kfile-plugins/mp3",
"kfile-plugins/mpeg",
"kfile-plugins/ogg",
"kfile-plugins/pdf",
"kfile-plugins/ps",
"kfile-plugins/wav",
"kfile",
"kfile/kfileplacesview",
"kfilereplace",
"kfind",
"kfinger",
"kfloppy",
"kformula",
"kformula/filters",
"kformula/usability",
"kfortune",
"kfouleggs",
"kfourinline",
"kftpgrabber",
"kgeo",
"kgeography",
"kget",
"kget/Core",
"kget/Multisegkio",
"kget/UI",
"kget/konqextension",
"kget/metalink",
"kget/plasmoid",
"kget/torrent",
"kget/webinterface",
"kghostview",
"kghostview/Ghostscript",
"kgoldrunner",
"kgoodstuff",
"kgpg",
"kgrab",
"kgraphviewer",
"khangman",
"khelpcenter",
"khexedit",
"khexedit2",
"khexedit2/KPart",
"khexedit2/Standalone application",
"khexedit2/designer plugin",
"khexedit2/interface",
"khexedit2/library",
"khotkeys",
"khotkeys/Voice recognition",
"kicker",
"kicker/Drag &apos;n Drop",
"kicker/Panel Strut Management",
"kicker/appletproxy",
"kicker/devicesapplet",
"kicker/dockbar",
"kicker/kbinaryclock",
"kicker/kclockapplet",
"kicker/mediaapplet",
"kicker/minipagerapplet",
"kicker/multiscreen",
"kicker/naughtyapplet",
"kicker/quicklauncher",
"kicker/sidebar",
"kicker/systemtray",
"kicker/taskbarapplet",
"kicker/transparency",
"kicker/trashapplet",
"kiconedit",
"kig",
"kile",
"kile/editor",
"kile/user interface",
"kim",
"kimagemapeditor",
"kimdaba",
"kinkatta",
"kio",
"kio/audiocd",
"kio/cgi",
"kio/devices",
"kio/file",
"kio/fish",
"kio/floppy",
"kio/ftp",
"kio/gopher",
"kio/help",
"kio/home",
"kio/http",
"kio/imap",
"kio/info",
"kio/kamera",
"kio/kfile",
"kio/kioslave",
"kio/kssl",
"kio/man",
"kio/media",
"kio/nfs",
"kio/nntp",
"kio/pop3",
"kio/remote",
"kio/settings",
"kio/sftp",
"kio/sieve",
"kio/smb",
"kio/smbro",
"kio/smtp",
"kio/svn",
"kio/system",
"kio/tar",
"kio/thumbnail",
"kio/trash",
"kio/uiserver",
"kio/webdav",
"kio/zeroconf",
"kio/zip",
"kiosk",
"kiosk/kiosktool",
"kipiplugins",
"kipiplugins/GPSSync",
"kipiplugins/HTMLExport",
"kipiplugins/IpodExport",
"kipiplugins/Wish For New Plugins",
"kipiplugins/acquireimages",
"kipiplugins/batchprocessimages",
"kipiplugins/calendar",
"kipiplugins/cdarchiving",
"kipiplugins/findimages",
"kipiplugins/flickrexport",
"kipiplugins/galleryexport",
"kipiplugins/imageviewer",
"kipiplugins/jpeglossless",
"kipiplugins/kameraklient",
"kipiplugins/libkdcraw",
"kipiplugins/libkexiv2",
"kipiplugins/libkipi",
"kipiplugins/metadataedit",
"kipiplugins/mpegencoder",
"kipiplugins/picasawebexport",
"kipiplugins/printwizard",
"kipiplugins/rawconverter",
"kipiplugins/sendimages",
"kipiplugins/simpleviewerexport",
"kipiplugins/slideshow",
"kipiplugins/timeadjust",
"kipiplugins/wallpaper",
"kiriki",
"kit",
"kit/icons",
"kitchensync",
"kiten",
"kivio",
"kivio/usability",
"kjots",
"kjsembed",
"kjsembed/Core",
"kjsembed/Docs and examples",
"kjsembed/Plugins",
"kjukebox",
"kjumpingcube",
"klaptopdaemon",
"klatin",
"klegacyimport",
"kleopatra",
"kleopatra/Assuan UI Server",
"kless",
"klettres",
"klickety",
"klines",
"klinkstatus",
"klipper",
"klyx",
"kmag",
"kmago",
"kmahjongg",
"kmail",
"kmail/GUI",
"kmail/IMAP",
"kmail/MDN",
"kmail/addressbook",
"kmail/calender",
"kmail/composer",
"kmail/config compatibility",
"kmail/disconnected IMAP",
"kmail/encryption",
"kmail/filtering",
"kmail/folder list",
"kmail/index",
"kmail/keys and menus",
"kmail/kmailcvt",
"kmail/maildir",
"kmail/mbox",
"kmail/message list",
"kmail/messageviewer",
"kmail/mime",
"kmail/pop3",
"kmail/search",
"kmail/sending",
"kmail/templates",
"kmameleon",
"kmameleon/interface",
"kmameleon/tools",
"kmapnotify",
"kmenuedit",
"kmerlin",
"kmessedwords",
"kmid",
"kmidi",
"kmilo",
"kmilo/Asus",
"kmilo/Dell i8k",
"kmilo/Generic MM module",
"kmilo/Powerbook2 module",
"kmilo/Thinkpad",
"kmilo/vaio",
"kmines",
"kmix",
"kmix/KMix Panel Applet",
"kmix/KMix Panel Docking",
"kmix/Soundcard specific",
"kmldonkey",
"kmldonkey/libkmldonkey",
"kmobiletools",
"kmobiletools/AT Engine",
"kmobiletools/Gammu Engine",
"kmoon",
"kmousetool",
"kmouth",
"kmplayer",
"kmplot",
"kmrml",
"kmtrace",
"kmymoney2",
"knapster2",
"knemo",
"knetattach",
"knetload",
"knetload/Linux Statistics",
"knetwalk",
"knetworkconf",
"knetworkmanager",
"knewmail",
"knewsticker",
"knode",
"knorskverbs",
"knotes",
"knu",
"kodo",
"koffice",
"koffice/filters",
"koffice/usability",
"kolf",
"kollision",
"kolourpaint",
"kolourpaint/general-kde4",
"kolourpaint/imagelib",
"kolourpaint/ui",
"kolourpaint/ui-kde4",
"kommander",
"kommander/Kommander editor",
"kommander/Kommander executor",
"kompare",
"kompare/navigationpart",
"kompare/parser",
"kompare/viewpart",
"koncd",
"konqueror",
"konqueror/New Plugin wishes",
"konqueror/bookmarks",
"konqueror/file icon view",
"konqueror/file list view",
"konqueror/fsview",
"konqueror/imagerotation",
"konqueror/kcookiejar",
"konqueror/khtml adblock",
"konqueror/khtml ecma",
"konqueror/khtml event",
"konqueror/khtml forms",
"konqueror/khtml image part",
"konqueror/khtml parsing",
"konqueror/khtml part",
"konqueror/khtml printing",
"konqueror/khtml renderer",
"konqueror/khtml xml",
"konqueror/khtml",
"konqueror/kimgalleryplugin",
"konqueror/kjava",
"konqueror/kjs",
"konqueror/konq-e",
"konqueror/kuick",
"konqueror/nsplugins",
"konqueror/nspluginscan",
"konqueror/nspluginviewer",
"konqueror/photobook",
"konqueror/reaktivate",
"konqueror/rellinks",
"konqueror/searchbarplugin",
"konqueror/servicemenus",
"konqueror/sidebar media player",
"konqueror/sidebar newsticker",
"konqueror/sidebar",
"konqueror/tabbing",
"konqueror/webarchiverplugin",
"konquest",
"konsole",
"konsole/kwrited",
"konsolekalendar",
"konstruct",
"kontact",
"kontact/akregator",
"kontact/calendar",
"kontact/contacts",
"kontact/journal",
"kontact/ktimetracker",
"kontact/mail",
"kontact/new plugin wishes",
"kontact/news",
"kontact/newsticker",
"kontact/notes",
"kontact/special dates",
"kontact/summary",
"kontact/todo",
"kontour",
"kontour/filters",
"konversation",
"konversation/ircview",
"konversation/protocol",
"kooka",
"kooka/libkscan",
"kopennap",
"kopete",
"kopete/Add Contact Wizard",
"kopete/Addressbook integration",
"kopete/Alias Plugin",
"kopete/Audio/Video Plugin",
"kopete/Auto-Away Plugin",
"kopete/Autoreplace plugin",
"kopete/Bookmarks plugin",
"kopete/Chat Window",
"kopete/Chatwindow Styles",
"kopete/Connection Status Plugin",
"kopete/Contact Notes Plugin",
"kopete/Contact list",
"kopete/Cryptography Plugin",
"kopete/DBus",
"kopete/DCOP Interface",
"kopete/Gadu-Gadu Plugin",
"kopete/History Plugin",
"kopete/ICQ and AIM Plugins",
"kopete/IRC Plugin",
"kopete/Importer plugin",
"kopete/Jabber Plugin",
"kopete/Latex Plugin",
"kopete/Lotus Sametime Plugin",
"kopete/MSN Plugin",
"kopete/Main Application",
"kopete/Meanwhile plugin",
"kopete/New plugin wishes",
"kopete/Notifications",
"kopete/Novell GroupWise Messenger Plugin",
"kopete/Now Listening Plugin",
"kopete/Privacy Plugin",
"kopete/SMS Plugin",
"kopete/SpellCheck Plugin",
"kopete/Statistics plugin",
"kopete/Testbed Plugin",
"kopete/Texteffect Plugin",
"kopete/Translator Plugin",
"kopete/Web Presence Plugin",
"kopete/WinPopup Plugin",
"kopete/Yahoo Plugin",
"kopete/libkopete",
"korganizer",
"korganizer/alarmd",
"korganizer/embedded",
"korganizer/exchangeplugin",
"korganizer/groupware",
"korn",
"koshell",
"koshell/usability",
"kpackage",
"kpager",
"kpaint",
"kpat",
"kpdf",
"kpercentage",
"kpersonalizer",
"kpf",
"kphotoalbum",
"kphotoalbum/Annotation Dialog",
"kphotoalbum/Backend",
"kphotoalbum/Browser",
"kphotoalbum/Datebar",
"kphotoalbum/EXIF viewer/search",
"kphotoalbum/HTML generator",
"kphotoalbum/Import/Export",
"kphotoalbum/SQL backend",
"kphotoalbum/Thumbnail Viewer",
"kphotoalbum/Viewer",
"kphotoalbum/XML backend",
"kpilot",
"kpilot/Internal editors",
"kpilot/Memo conduit (KNotes)",
"kpilot/Other conduits",
"kpilot/addressbook conduit",
"kpilot/calendar conduits",
"kpilot/kpilotDaemon",
"kplato",
"kplato/usability",
"kpm",
"kpoker",
"kpovmodeler",
"kppp",
"kpresenter",
"kpresenter/filters",
"kpresenter/opendocument",
"kpresenter/usability",
"kqf",
"kquick",
"krandr",
"krandr/control center",
"krandr/krandrtray",
"krdc",
"kreatecd",
"krec",
"krec/mp3_export",
"krec/ogg_export",
"krec/wave_export",
"krecord",
"kregexpeditor",
"kresources",
"kresources/SLOX",
"kresources/birthdays",
"kresources/blogging",
"kresources/bugzilla",
"kresources/egroupware",
"kresources/exchange",
"kresources/featureplan",
"kresources/framework",
"kresources/groupdav",
"kresources/groupwise",
"kresources/imap",
"kresources/ldap",
"kresources/local",
"kresources/newexchange",
"kresources/remote",
"kreversi",
"krfb",
"krichtexteditor",
"krita",
"krita/Color models",
"krita/Documentation",
"krita/File formats",
"krita/Filters",
"krita/Tile manager",
"krita/Tools",
"krita/adjustment layers",
"krita/transform",
"krita/usability",
"kruler",
"krunner",
"krusader",
"ksame",
"ksayit",
"kscd",
"kscreensaver",
"kscreensaver/kcheckpass",
"kscreensaver/kpartsaver",
"kscreensaver/ktux",
"kscreensaver/kxsrun",
"kscreensaver/screensavers",
"kshisen",
"ksim",
"ksirc",
"ksirk",
"ksirtet",
"ksmiletris",
"ksmserver",
"ksnake",
"ksnapshot",
"ksokoban",
"kspaceduel",
"ksplash",
"kspread",
"kspread/filters",
"kspread/opendocument",
"kspread/usability",
"kst",
"kst/datasources",
"kst/documentation",
"kst/elog extension",
"kst/equations",
"kst/i18n",
"kst/packaging",
"kst/plotting",
"kst/plugins",
"kst/scripting",
"kst/ui",
"kst/view objects",
"kstars",
"kstart",
"kstartperf",
"ksteak",
"kstockticker",
"ksudoku",
"ksvg",
"ksvg/Animations",
"ksvg/JavaScript",
"ksvg2",
"ksynaptics",
"ksynaptics/syndock",
"ksysctrl",
"ksysguard",
"ksysguard/Plasmoid / Applet",
"ksysguard/Process Controller - krunner part",
"ksysguard/ksysguard",
"ksysguard/ksysguardd",
"ksysv",
"ktalk",
"ktalkd",
"kteatime",
"ktelnet2",
"kthesaurus",
"ktimemon",
"ktimer",
"ktimetracker",
"ktimetracker/reporting",
"ktip",
"ktnef",
"ktop",
"ktorrent",
"ktouch",
"ktron",
"kttsd",
"kttsd/festival plugin",
"kttsd/kcmkttsmgr",
"kttsd/kttsd",
"kttsd/kttsmgr",
"kttt",
"ktuberling",
"kturtle",
"kubrick",
"kugar",
"kugar/kudesigner",
"kugar/usability",
"kuickshow",
"kuiviewer",
"kuser",
"kverbos",
"kvidmode",
"kview",
"kview/kviewcanvas",
"kview/kviewviewer",
"kview/plugins",
"kviewerpart",
"kviewshell",
"kvim",
"kvim/Vim KPart",
"kvoctrain",
"kwalletmanager",
"kweather",
"kwebget",
"kwifimanager",
"kwikdisk",
"kwin",
"kwin/compatibility",
"kwin/compositing",
"kwin/decorations",
"kwin/eyecandy",
"kwin/multihead",
"kwin/xinerama",
"kwin4",
"kwintv",
"kwireless",
"kword",
"kword/filters",
"kword/opendocument",
"kword/tables",
"kword/usability",
"kwordquiz",
"kworldclock",
"kwuftpd",
"kxconfig",
"kxkb",
"kxmlrpcd",
"kxsldbg",
"kxsldbg/kxsldbg",
"kxsldbg/xsldbg",
"lanbrowsing",
"libkcddb",
"libkdegames",
"libkdepim",
"libkdepim/libkpgp",
"lilo-config",
"lokalize",
"lokalize/editor",
"lokalize/glossary",
"lokalize/project management",
"lokalize/translation memory",
"lskat",
"mailody",
"mailtransport",
"marble",
"marble/data",
"mediacontrol",
"mediacontrol/amarok support",
"megami",
"metabar",
"mp3kult",
"mpeglib",
"nepomuk",
"noatun",
"noatun/Young Hickory",
"noatun/dub",
"noatun/excellent",
"noatun/hayes",
"noatun/htmlexport",
"noatun/infrared",
"noatun/kjofol-skin",
"noatun/metatag",
"noatun/oblique",
"noatun/simple",
"noatun/split",
"noatun/winskin",
"okular",
"okular/CHM backend",
"okular/DVI backend",
"okular/DjVu backend",
"okular/New backend wishes",
"okular/ODT backend",
"okular/PDF backend",
"okular/PS backend",
"okular/TIFF backend",
"parley",
"pixieplus",
"plasma",
"plasma/containment-desktop",
"plasma/containment-panel",
"plasma/desktop",
"plasma/multiscreen",
"plasma/panel",
"plasma/widget browser",
"plasma/widget-battery",
"plasma/widget-clock",
"plasma/widget-comic",
"plasma/widget-fifteenpuzzle",
"plasma/widget-folderview",
"plasma/widget-frame",
"plasma/widget-kickoff",
"plasma/widget-misc",
"plasma/widget-notifier",
"plasma/widget-systemtray",
"plasma/widget-taskbar",
"plasma/widget-twitter",
"qca",
"quanta",
"quanta/VPL",
"rsibreak",
"sanetracker",
"showfoto",
"spreadkde.org",
"step",
"step/stepcore",
"superkaramba",
"systemsettings",
"systemsettings/accessibility",
"systemsettings/autostart",
"systemsettings/bell",
"systemsettings/clock",
"systemsettings/colors",
"systemsettings/componentchooser",
"systemsettings/desktoppath",
"systemsettings/energy",
"systemsettings/fileshare",
"systemsettings/fontinst",
"systemsettings/fonts",
"systemsettings/icons",
"systemsettings/joystick",
"systemsettings/kcm_useraccount",
"systemsettings/kcmkded",
"systemsettings/kcmkdnssd",
"systemsettings/kcmknotify",
"systemsettings/kcmlaunch",
"systemsettings/kdm",
"systemsettings/keyboard",
"systemsettings/keyboard_layout",
"systemsettings/keys",
"systemsettings/khotkeys",
"systemsettings/ksplashthememgr",
"systemsettings/kthememanager",
"systemsettings/kwincompositing",
"systemsettings/kwindecoration",
"systemsettings/kwinoptions",
"systemsettings/language",
"systemsettings/mouse",
"systemsettings/netpref",
"systemsettings/proxy",
"systemsettings/screensaver",
"systemsettings/sound",
"systemsettings/style",
"taglib",
"umbrello",
"unknown",
"www.kde.org",
"yakuake",
0 };
